.b-document-view-controls-container {
	position: absolute;
	right: 10px;
	top: 0;
}
.b-document-view-controls-container .b-button-save-fragment { width: 28px !important; }
.b-button-save-fragment .s-fb {
	position: absolute;
	cursor: pointer;
	width: 15px;
	height: 15px;
	overflow: hidden;
	top: 6px;
	left: 7px;
	background: url(../../../img/favorites-button.png) -15px 0 no-repeat;
}
